/* KVCMSx6 CSS ver 1603211132 */

body {
	margin:0;
	margin-left:5px;
	margin-right:10px;
	font-family:Tahoma, Geneva, sans-serif;
	background-color: #FCFFE8;
}

.curvedBox{
	width:95%;
	text-align:left;
	box-shadow: 5px 5px 3px #888888;
	border:1px dotted #000;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	margin-top: 2px;
	margin-bottom: 5px;
	padding: 5px;

}

.curvedBox ul li {
	list-style-type: circle;
	margin-bottom:5px;
	padding-bottom:2px;
	border-bottom: 1px dotted #009;
}

.curvedBox ul li a {
	color:#003;
	text-decoration:none;
	font-weight: bold;
}

.curvedBox ul li a:hover {
	color:#009;
	text-decoration:underline;	
}

.page
{ 
	background-color:#FCFFE8;

}
.page td {
	vertical-align:top;
}
header {
	background-color:#62090b;
	height:250;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FC0;
}
.headerText1 {
	font-size:32px;
	color: white;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
.headerText2 {
	font-size:26px;
	color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
.headerText3 {
	font-size:16px;
	color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

/*
.moduleNav{
	height: 30px;
	width: 100px;
	text-decoration: none;
	background-color: #336;
	color: #FFF;
	margin-left: 10px;
	border: 1px solid #FFC;
	padding-right: 20px;
	padding-left: 20px;
}
*/
.moduleNav {
	float:right;
	position:relative;
	z-index:5;
}

.moduleNav a {
	background-color: #68b12f;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	background: linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
	text-decoration: none;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
.moduleNav a:hover {
    opacity:.85;
    cursor: pointer; 
}

.sticker {
	color:#FFF;
	background-color:#900;
	padding-bottom: 7px;
	text-align:center;
}

.sticker a {
	text-decoration:none;
	color:#FFF;
	display:block;
}

.sticker a:hover {
	color:#FF0;
}

.new {
	font-weight: bold;	
	background-color:#003;
	background-position: left center;
	background-image: url(http://kvcms.in/apis/images/sticker_new.png);
	background-repeat: no-repeat;
}

labelTag {
	display: block;
	text-align: center;
}

adTag {
	display: block;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #900;
	color: #900;
}

more {
	display:block;
	text-align:right;
}
more a:link {
	font-size: small;
	text-align: right;
	color: #0CF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0CF;
	text-decoration: none;
}
more a:visited {
	color:#0CF;
}
more a:hover {
	color:#006;
}

/* FOOTER CSS */

footer {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #900;
	padding-bottom:10px;
}

footer th {
	color: #900;
	font-size: 11px;
	text-align:left;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
}

footer ul {
	list-style:none;
}

footer li:before {
		content: "\00BB \0020";
	     }

footer li {
	color: #900;
	font-size: 11px;
	margin-bottom:5px;
}

footer a {
	text-decoration:none;
	color: inherit;
}

footer a:hover {
	color:#006;
	text-decoration:underline;
}

credits {
	font-size:12px;
	padding-left:10px;
}

/* MENU CSS */

#menu, #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu {
    width: 960px;
    margin: 5px auto;
    border: 1px solid #222;
    background-color: #62090b;
    background-image: linear-gradient(#62090b, #a00b0d);
    border-radius: 6px;
    box-shadow: 0 1px 1px #777;
}
#menu:before,
#menu:after {
    content: "";
    display: table;
}

#menu:after {
    clear: both;
}

#menu {
    zoom:1;
}
#menu li {
    float: left;
    border-right: 1px solid #222;
    box-shadow: 1px 0 0 #444;
    position: relative;
}

#menu a {
    float: left;
    padding: 12px 20px;
    color: #edd0d1;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
    color: #fafafa;
}

*html #menu li a:hover { /* IE6 only */
    color: #fafafa;
}

#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 500;
	background: #444;
	background: linear-gradient(#62090b, #a00b0d);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	border-radius: 3px;
    transition: all .2s ease-in-out;
}

#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#menu ul ul {
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    margin: 0; /*IE6 only*/
    box-shadow: -1px 0 0 rgba(255,255,255,.3);      
}

#menu ul li {
    float: none;
    display: block;
    border: 0;
    line-height: 0; /*IE6 only*/
    box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}

#menu ul li:last-child {   
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
	text-align:left;
   /* width: 130px; WIDTH HAS BEEN COMMENTED TO ALLOW LARGE TITLES FOR MENU ITEMS.*/
    _height: 10px; /*IE6 only*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

#menu ul a:hover {
    background-color: #0186ba;
    background-image: linear-gradient(#04acec, #0186ba);
}

#menu ul li:first-child > a {
    border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0; 
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after {
    border-right-color: #0299d3; 
    border-bottom-color: transparent;   
}

#menu ul li:last-child > a {
    border-radius: 0 0 3px 3px;
}

/* TABLE dataTable CSS */

.dataTable {
	margin:0 auto;padding:0px;
	width:90%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
	
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
	
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}.dataTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
/*	height:100%; */
	margin:0px;padding:0px;
}.dataTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
}
.dataTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.dataTable table tr:first-child td:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
}.dataTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
}.dataTable tr:hover td{
	
}
.dataTable tr:nth-child(odd){
	background-color:#edd0d1;
	}
.dataTable tr:nth-child(even){
	background-color:#ffffff;
}
.dataTable td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}.dataTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.dataTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.dataTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.dataTable tr:first-child td{
		background:-o-linear-gradient(bottom, #62090b 5%, #a00b0d 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #62090b), color-stop(1, #a00b0d) );
	background:-moz-linear-gradient( center top, #62090b 5%, #a00b0d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#62090b", endColorstr="#a00b0d");	background: -o-linear-gradient(top,#62090b,a00b0d);

	background-color:#62090b;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Verdana;
	font-weight:bold;
	color:#ffffff;
	height:40px;
}
.dataTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #bf0000 5%, #ed4747 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf0000), color-stop(1, #ed4747) );
	background:-moz-linear-gradient( center top, #bf0000 5%, #ed4747 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf0000", endColorstr="#ed4747");	background: -o-linear-gradient(top,#bf0000,ed4747);

	background-color:#bf0000;
}
.dataTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.dataTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* BLOCK PAGES */

#blockHolder {
	border:1px solid #C00;
	padding: 5px;
}
#blockTitle {
	width: 68%;
	float:left;
	font-size: 14px;
	font-weight: bold;
	color: #900;
	padding: 3px;
}
#blockNote {
	width:30%;
	float:right;
	text-align: right;
	font-size: 14px;
	color:#900;
	padding:3px;
}
#blockDetails {
	width: 68%;
	color: #900;
	padding: 3px;
	clear:right;
	float:left;
}
#blockBlurb {
	width:30%;
	clear:right;
	float:right;
	padding: 3px;
}
#blockBlurb li {
	list-style-type: none;
}

#blockBlurb a {
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #900;
	border-left-color: #900;
	padding: 5px;
	margin-top: 5px;
	color: #900;
}

#blockBlurb a:hover {
	color: #FFF;
	background-color: #900;
}

/* Unipage CSS for image & text */

.uniPageTitle {
	font-weight: bold;
	color: #900;
	display: block;
	font-size: 14px;
	margin-top:5px;
	margin-bottom:1px;
}

.uniPageDesc {

	display:block;
	margin-left:5px;
	margin-right:10px;
	text-align:justify;
}



/* TABLE verticalTable CSS */

.verticalTable {
	margin:0px;padding:0px;
	width:790;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
	
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
	
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}.verticalTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.verticalTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
}
.verticalTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.verticalTable table tr:first-child td:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
}.verticalTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
}.verticalTable tr:hover td{
	
}
.verticalTable tr:nth-child(odd){ background-color:#edd0d1; }
.verticalTable tr:nth-child(even)    { background-color:#ffffff; }
.verticalTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}.verticalTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.verticalTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.verticalTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.verticalTable tr td:first-child{
		background:-o-linear-gradient(bottom, #62090b 5%, #a00b0d 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #62090b), color-stop(1, #a00b0d) );
	background:-moz-linear-gradient( center top, #62090b 5%, #a00b0d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#62090b", endColorstr="#a00b0d");	background: -o-linear-gradient(top,#62090b,a00b0d);

	background-color:#62090b;
	border:0px solid #000000;
	text-align:left;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Verdana;
	font-weight:bold;
	color:#ffffff;
}
.verticalTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #bf0000 5%, #ed4747 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf0000), color-stop(1, #ed4747) );
	background:-moz-linear-gradient( center top, #bf0000 5%, #ed4747 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf0000", endColorstr="#ed4747");	background: -o-linear-gradient(top,#bf0000,ed4747);

	background-color:#bf0000;
}
.verticalTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.verticalTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* CSS Document */
::-webkit-input-placeholder {
   color: red;
}

:-moz-placeholder { /* Firefox 18- */
   color: red;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}

:-ms-input-placeholder {  
   color: red;  
}

*:focus {outline: none;}

form ul {
    width:99%;
    list-style-type:none;
    list-style-position:outside;
    margin:0px;
    padding:0px;
}
form li {
    padding:12px; 
    border-bottom:1px solid #eee;
    position:relative;
}

form li:first-child, form li:last-child {
    border-bottom:1px solid #777;
}

formTitle {
	font-size:20px;
	margin:0;
    display: inline;
}
formNote {
    color:#d45252; 
    margin:5px 0 0 0; 
    display:inline;
    float:right;
}

formHint {
	font-size:11px;
    background: #d45252;
    border-radius: 3px 3px 3px 3px;
    color: white;
    margin-left:8px;
    padding: 1px 6px;
    z-index: 999; /* hints stay above all other elements */
    position: absolute; /* allows proper formatting if hint is two lines */
    display: none;
}

formHint::before {
    content: "\25C0"; /* left point triangle in escaped unicode */
    color:#d45252;
    position: absolute;
    top:1px;
    left:-6px;
}

input:focus + formHint {display: inline;}
input:required:valid + formHint {background: #28921f;} /* change form hint color when valid */
input:required:valid + formHint::before {color:#28921f;} /* change form hint arrow color when valid */


label {
    width:200px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

input {
    height:30px; 
    width:500px; 
    padding:5px 8px;
}

input[type=radio] {
    border: 0px;
    width: 25px;
    height: 2em;
}

input[type=radio]:focus {
    border: 0px;
    width: 25px;
    height: 2em;
}

input[type=checkbox] {
    border: 0px;
    width: 25px;
    height: 2em;
}

input[type=checkbox]:focus {
    border: 0px;
    width: 25px;
    height: 2em;
}

:checked + span {
	font-weight:bold;
	color:#900;
}

body {font: 14px/21px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
formTitle, label {font-family:Georgia, Times, "Times New Roman", serif;}

textarea {padding:8px; width:300px;}
button {margin-left:156px;}

/* EXTRA STYLE */
input, textarea { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
}

input:focus, textarea:focus {
    background: #fff; 
    border:1px solid #555; 
    box-shadow: 0 0 3px #aaa;
	/*padding-right:75px;
	-moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
	*/
	width:550px;
	-moz-transition: width .25s; 
    -webkit-transition: width .25s; 
    -o-transition: width .25s;
    transition: width .25s; 
}
/* Button Style */
button.submit {
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset; 
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
     
}

input:focus:invalid, textarea:focus:invalid { /* when a field is considered invalid by the browser */
    background: #fff url(/images/alert.png) no-repeat 98% center;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}

input:required:valid, textarea:required:valid { /* when a field is considered valid by the browser */
    background: #fff url(/images/valid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}

.firstCaps {
	text-transform: capitalize;
	font-weight: bold;
	color: #900;
}

.syncNotice {
	background-color: #FF0;
	border: 1px dotted #000;
	height: 40px;
	width: 750px;
	padding: 5px;
	margin: 0 auto;
}